
/* MIDI menu */
"MIDI" = "MIDI";
"midiConfigureDeviceMenuItemTitle" = "コンフィグ %@…";
"midiDeviceSupportMenuItemTitle" = "コントローラー サポート";

// djay 4.0
"midiEnableDeviceMenuItemTitle" = "%@ 有効";
"midiCrossfadeCuttingMode" = "クロスフェーダー カッティングモード";
"midiHamsterSwitch" = "クロスフェーダーを反転";
"midiJogSeekPitchBendMode" = "ピッチベンド機能をジョグ";	// 4.0.4
"midiOptionsMenu" = "オプション";
"midiNoDevicesFound" = "MIDIデバイスが見当たりません";
"midiLearnMore" = "もっと詳しく…";
//

/* MidiConfiguration.xib */
"MIDI Configuration:" = "MIDIコンフィグ:";
"midiLearnExplanation" = "以下の表にマッピングデータを追加するか、MIDIコントローラーを利用してください.";
"Control" = "コントロール";
"Target" = "対象";
"Action" = "動作";

"Revert" = "やり直す";
"Done" = "完了";

"Invert" = "反転";

// djay 4.0
"Duplicate Mapping for Control" = "コントロールのマッピングを複製";
"Suppress Auto-Select" = "自動選択を抑制";
"Options" = "オプション";

// djay 3.1.1
"midiControlType-button" = "Button";
"midiControlType-control" = "Fader / Knob";
"midiControlType-rotary" = "Rotary (01h/7Fh)";
"midiControlType-rotary-64" = "Rotary (3Fh/41h)";
"midiControlType-rotary-absolute" = "Rotary (Absolute)";

// djay 4.0
"midiButtonMode-default" = "デフォルト";
"midiButtonMode-toggle" = "トグル";
"midiButtonMode-hold" = "ホールド";

// djay 4.0
"midiLearnAdvancedOptionsShow" = "アドバンスドコントロールオプション 表示";
"midiLearnAdvancedOptionsHide" = "アドバンスドコントロールオプション 隠す";
"midiLearnControlTypeLabel" = "コントロールタイプ:";
"midiLearnSensitivity" = "スピード:";
"midiLearnAcceleration" = "リアクション:";
"midiLearnMidiOutLabel" = "MIDIアウト";
"midiLearnMessageLabel" = "メッセージ:";
"midiLearnControlLabel" = "コントロール:";
"midiLearnChannelMenuLabel" = "%d チャンネル";
"midiLearnTestLabel" = "テスト";
"midiMessageTypeNoteOnOff" = "ノート on/off";
"midiMessageTypeCC" = "コントロールチェンジ(CC)";
"Blend" = "ブレンド";
"slow" = "遅く";
"fast" = "速く";
"smooth" = "スムース";
"responsive" = "レスポンシブ";

/* ARMidiController */
"newMidiDeviceFoundMsgText"= "djayは %@ を検出しました.";
"newMidiDeviceFoundInfoText"= "デバイスの設定を行いますか?";

// djay 3.1
"newMidiConfigurationAvailableMsgText" = "%@ 用の新しいMIDIコンフィグを作成する";
"newMidiConfigurationAvailableInfoText" = "の新しいMIDIコンフィグを使用しますか? 既存のMIDIコンフィグは変更されません。";

// djay 3.1.1
"installConfigFileMsgText"= "MIDIコンフィグレーションに \"%@\" を追加しますか?";
"installConfigFileInfoText"= "次回このMIDIデバイスを接続すると、この装置は利用可能になります。";

/* ARMidiConfigurationController */
"midiConfigurationSaveChangesTitle" = "\"%@\" のMIDIコンフィグ変更を保存しますか?";
"midiConfigurationSaveChangesText" = "保存しない場合は変更結果は失われます.";
"Save" = "保存する";
"Don't Save" = "保存しない";

// djay 4.0: configurations options menu
"Rename" = "改称";
"Duplicate" = "複製";
"Delete…" = "消去…";
"Reveal in Finder" = "ファインダーに表示";
//

"midiConfigurationDeleteTitle" = "\"%@\" のMIDIコンフィグを本当に削除しますか?";
"midiConfigurationDeleteText" = "この操作は元戻すことができません.";
"Cancel" = "中止";
"Delete" = "削除する";

"midiConfigurationsBuiltInText" = "built-in"; // djay 3.1
"midiConfigurationsEditMenuItem" = "コンフィグの編集…";

/* ARMidiConfiguration */
"midiConfigurationInvalidNameError" = "無効な名称です.";	/* validation: MIDI configuration name invalid */
"midiConfigurationNameExistsError" = "その名称はすでに使用されています. 別の名称を使用してください.";	/* validation: MIDI configuration name already in use */

/* ARMidiDevice */
"midiDeviceConfigurationCopyName" = "%@ 変更済";	/* New name for copies of built-in MIDI configurations */
